#%RAML 1.0 DataType
displayName: BnplLoginRS
description: Campos de la respuesta del servicio.

type: object
properties: 
  bnplTransactionId:
    description: |
      Identificador unico de la transaccion de bnpl.
    type: string
    minLength: 36
    maxLength: 36